#simplemodal-overlay {
  background:			#000;
  cursor:				wait;
}
#simplemodal-container {
	border:				2px solid #00a25b;
	background:			#FFF;
	padding: 0px;
	margin: 0px;
	-moz-border-top-left-radius-: 3px;
  	-webkit-border-top-left-radius: 3px;
  	border-top-left-radius: 3px;
	-moz-border-top-right-radius-: 3px;
  	-webkit-border-top-right-radius: 3px;
  	border-top-right-radius: 3px;
}
#simplemodal-container a.modalCloseImg {
	background:			url(../images/btn-close-circular.gif) no-repeat;
	width:				27px;
	height:				27px;
	display:				inline;
	z-index:				3200;
	position:			absolute;
	top:					9px;
	right:				7px;
	cursor:				pointer;
}
#simplemodal-nograd {
	padding:				0px;
}
#simplemodal-nograd a.modalCloseImg {
	background:			url(../images/btn-close-circular.gif) no-repeat;
	width:				27px;
	height:				27px;
	display:				inline;
	z-index:				3200;
	position:			absolute;
	cursor:				pointer;
	right:				48px;
	top:					10px;
}
div.PopupTitle {
	color: #FFF;
	background: #00a25b; 
	line-height: 18px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	text-indent: 15px;
	padding: 15px 0 15px 0;
}
div.PopupError {
	width: 50% !important;
	z-index: 3000;
	background: #fff;
	border: 2px solid tomato;
	position: fixed;
	top: 0px;
	left: 25%;
	box-shadow: 5px 5px 5px #666;
}
div.PopupError .title{
	color: #FFF;
	background: tomato; 
	line-height: 18px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	padding: 10px 0 10px 0;
	text-indent: 15px;
}
div.PopupError .text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 15px !important;
	padding-left: 15px;
	height: auto;
}
div.PopupError .red {
	color: tomato;
}
div.ModalDiv
{
	font-family: 		Arial, Helvetica, sans-serif;
}
div.ModalDiv	ul
{
	font-family: 		Arial, Helvetica, sans-serif;
	font-size:			9pt;
	color:				#045FB4;
}
div.ModalShadow
{
}
span.PleaseWaitSpan
{
	font-family: 		Arial, Helvetica, sans-serif;
	font-size:			14pt;
	font-weight:		bold;
	padding-top:		20px;
	color:				#252525;
	margin:				0px auto;
	text-align:			center;
	width:				100%;

}
span.PleaseWaitSpan .spinner {
	margin: 0 0 0 10px;
	width: 25%;
	float: left;
	display: block;
}
span.PleaseWaitSpan .text {
	margin: 10px 0 0 0;
	float: left;
	display: block;
}
div.PleaseWaitDiv
{
	padding:				0px;
	margin:				0px auto;
	height:				70px;
	text-align:			center;
	z-index:				4000;
	border:				2px solid #00a25b;
	background:			white;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
div.PageWaitText .spinner {
	margin: 10px 0 0 10px;
	width: 30%;
	float: left;
	display: block;
}
div.PageWaitText .text {
	float: left;
	display: block;
}
#PageWait-container {
	border: 2px solid #00a25b;
	padding: 0px;
	width: 400px;
	height: 140px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background: #F1F1F1*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #fff), to( #F1F1F1)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #fff, #F1F1F1); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #fff, #F1F1F1); /* FF3.6 */
	background-image:     -ms-linear-gradient( #fff, #F1F1F1); /* IE10 */
	background-image:      -o-linear-gradient( #fff, #F1F1F1); /* Opera 11.10  */
	background-image:         linear-gradient( #fff, #F1F1F1);
}
.PageWaitDiv
{
	font-family: 		Arial, Helvetica, sans-serif;
	text-align:			center;
}
.PageWaitOuter
{
	height:				132px;
	float:				left;
	margin:				0 auto
	text-align:			center;
}
.PageWaitText
{
	font-size:			15pt;
	font-weight:		bold;
	line-height:		65px;
	height:				70px;
	width:				325px;
	color:				#252525;
	margin:				30px 0 0 36px;
	border:				1px solid #00a25b;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background: #F1F1F1*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #fff), to( #F1F1F1)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient( #fff, #F1F1F1); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient( #fff, #F1F1F1); /* FF3.6 */
	background-image:     -ms-linear-gradient( #fff, #F1F1F1); /* IE10 */
	background-image:      -o-linear-gradient( #fff, #F1F1F1); /* Opera 11.10  */
	background-image:         linear-gradient( #fff, #F1F1F1);
}
.PageWaitImage
{
	height:				248px;
	width:				100%;
	float:				left;
	overflow:			hidden;
}
